{
    "dc_identifier": "nl.gm0233.2c.2010.2263140-4",
    "dc_title": "Gemeenteraad 2010-10-14 - Parkeerbeleid en gebouwde parkeervoorzieningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ermelo op 2010-10-14. Onderdeel: Parkeerbeleid en gebouwde parkeervoorzieningen.",
    "dc_source": "https://ermelo.notubiz.nl/vergadering/11893",
    "dc_publisher": "gm0233",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2010-10-14",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Ermelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ermelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0233.2c.2010.2263140-4",
    "dc_externalIdentifier": "2263147",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-10-14",
    "foi_meetingNumber": "2263140",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0233.2c.2010.2263140-4.doc.1",
            "dc_title": "raadsbesluit Parkeerbeleid en gebouwde parkeervoorzieningen, raadsvergadering van 14 oktober 2010 (10022440)",
            "foi_fileName": "raadsbesluit_Parkeerbeleid_en_gebouwde_parkeervoorzieningen__raadsvergadering_van_14_oktober_2010__10022440_.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/68461/1"
        },
        {
            "dc_identifier": "nl.gm0233.2c.2010.2263140-4.doc.2",
            "dc_title": "raadsvoorstel Parkeerbeleid en gebouwde parkeervoorzieningen, raadsvergadering van 14 oktober 2010 (10022439)",
            "foi_fileName": "raadsvoorstel_Parkeerbeleid_en_gebouwde_parkeervoorzieningen__raadsvergadering_van_14_oktober_2010__10022439_.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/68462/1"
        },
        {
            "dc_identifier": "nl.gm0233.2c.2010.2263140-4.doc.3",
            "dc_title": "oplegvel Parkeerbeleid en gebouwde parkeervoorzieningen, raadsvergadering van 14 oktober 2010 (10022437)",
            "foi_fileName": "oplegvel_Parkeerbeleid_en_gebouwde_parkeervoorzieningen__raadsvergadering_van_14_oktober_2010__10022437_.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/68463/1"
        },
        {
            "dc_identifier": "nl.gm0233.2c.2010.2263140-4.doc.4",
            "dc_title": "notitie Toepassing parkeernormen Goudappel Coffeng wel niet verlagen normen en consequenties (10022009)",
            "foi_fileName": "notitie_Toepassing_parkeernormen_Goudappel_Coffeng_wel_niet_verlagen_normen_en_consequenties__10022009_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/68464/1"
        },
        {
            "dc_identifier": "nl.gm0233.2c.2010.2263140-4.doc.5",
            "dc_title": "onderzoek naar parkeervoorziening in en rondom het centrum van Ermelo. (10018276)",
            "foi_fileName": "onderzoek_naar_parkeervoorziening_in_en_rondom_het_centrum_van_Ermelo.__10018276_.doc",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/68465/1"
        }
    ]
}